Page 1 of 1

Installation problem

Posted: Mon Aug 27, 2018 11:59 pm
by niranarch
I have an installation problem with the free version. The plugin does not run and shows an error message.
I am running Sketchup 18 on a MacBook Pro on Sierra High 10.13.6
Attaching the error message I get when opening sketchup.
Please help.
Thank you

Error: #<LoadError: cannot load such file -- /Users/niranjandassharma/Library/Application Support/SketchUp 2018/SketchUp/Plugins/Raylectron4/RaylectronExtension2264>
/Applications/SketchUp 2018/SketchUp.app/Contents/Frameworks/Ruby.framework/Versions/2.2/lib/ruby/2.2.0/rubygems/core_ext/kernel_require.rb:54:in `require'
/Applications/SketchUp 2018/SketchUp.app/Contents/Frameworks/Ruby.framework/Versions/2.2/lib/ruby/2.2.0/rubygems/core_ext/kernel_require.rb:54:in `require'
/users/niranjandassharma/library/application support/sketchup 2018/sketchup/plugins/raylectron4/raylectron_exporter4.rbs:8:in `<module:RaylectronV4>'
/users/niranjandassharma/library/application support/sketchup 2018/sketchup/plugins/raylectron4/raylectron_exporter4.rbs:3:in `<main>'
/Applications/SketchUp 2018/SketchUp.app/Contents/Resources/Content/Tools/extensions.rb:197:in `eval'
/Applications/SketchUp 2018/SketchUp.app/Contents/Resources/Content/Tools/extensions.rb:197:in `require'
/Applications/SketchUp 2018/SketchUp.app/Contents/Resources/Content/Tools/extensions.rb:197:in `load'
/Users/niranjandassharma/Library/Application Support/SketchUp 2018/SketchUp/Plugins/Raylectron4.rb:11:in `register_extension'
/Users/niranjandassharma/Library/Application Support/SketchUp 2018/SketchUp/Plugins/Raylectron4.rb:11:in `<module:RaylectronV4>'
/Users/niranjandassharma/Library/Application Support/SketchUp 2018/SketchUp/Plugins/Raylectron4.rb:4:in `<top (required)>'

Re: Installation problem

Posted: Tue Aug 28, 2018 12:06 pm
by Support
It only runs on Windows, we do not have a MAC version .